---
title: "On Northeast Thing"
date: 2025-03-04
author: Anna
tags:
  - event report
  - Northeast Thing
---

I will not be attending Northeast Thing (NET) 2025. I will be joining the boycott called for by [Penn Wiggins](https://www.eruditorumpress.com/blog/meet-the-elders). I encourage anyone reading this to do the same.

<!--more-->

After every previous NET, I have posted a glowing, inspirational message about the event. Despite its occasional rough edges, NET has been an event I genuinely love. It felt like recharging, like finding a community that understood corners of myself that don't get seen very often. It has been, without exaggeration, the thing I look forward to the most every year.

But I didn't make a post like that in 2024. I would have *loved* to have written that post, especially because this year was particularly meaningful and powerful to me personally, having become a vé-keeper for Nerthus. I wish I'd had the heart to gush about how powerful it was to serve as public attendant for one of the goddesses most important to me.

Instead, in the wake of the event my heart was heavy. Instead, I'm writing this explanation of why I won't be returning. And it is six months late, partly because my personal life and the entire country has been on fire, but mostly because of that heaviness. And that heaviness came from hostility directed at someone I love by members of NET's leadership team (most directly the event's president, David Carron), the subsequent responses by NET leadership, and the loss of a feeling of frith and safety that, I suppose, was illusory all along.

I'm not going to rehash most of the details here, not when the post I linked above, plus other extensive accounts, already exist. If you don't know what I'm going on about here, you can read [the account of Elizabeth Sandifer](https://www.eruditorumpress.com/blog/exiting-the-draugr-castle), the most directly affected party. If you prefer an account from someone at a slightly more objective remove, first-time NET attendee Miche wrote an [extensive account](https://www.skirmiche.com/in-which-i-am-a-pissed-off-cockroach-redacted/) of the events in question.

Given all the links I've peppered into this post already, I think some of the reasons why I might choose to join the boycott are pretty obvious. In the interest of full disclosure, Elizabeth and Penn are family to me. I would join Penn's boycott in solidarity with my loved ones even if I were otherwise unaffected. And because I am transgender, I would join Penn's boycott in solidarity with my community even if I were otherwise unaffected.

Even if neither of those things were true, though, I would still be joining this boycott *for my own sake*. Because in the wake of the leadership team's responses, I no longer believe NET is a safe event. I think Miche's essay (linked above) probably does a better job than I could of laying out *why* the actions of NET's leadership makes the event unsafe. (If you've read this far, I encourage you to read it. It's long, but worth it.) But I'll give my best summary:

NET Leadership has, in my estimation, absolutely failed to hold people in positions of power accountable for their actions, consistently denying the aggrieved party every reasonable reconciliation she offered, and ultimately weaponized their own Code of Conduct (via unannounced changes) to ensure they penalized her with a permanent ban. In the course of this they demonstrated a distressing lack of transparency and accountability themselves.

In short, they've made it clear that they don't know how to run an event with the level of introspection, transparency, and accountability that real safety requires. I currently have zero confidence that if someone in a leadership position seriously wronged me at NET, they would face any real accountability.

Heathens talk a lot about frith. The exact definition seems a bit elusive; "peace" is a common gloss, often with a connotation of setting aside petty differences for the sake of social harmony. But if frith means just shutting up when you've been wronged, if it means putting up with bullying because you have less social capital than the bully, if it means social harmony is more important than accountability and justice, then maybe we should rethink its inclusion in modern heathenry.

On a more personal note, the fallout from these events have led to members of NET's leadership—people I thought were my *friends*—unfriending and even blocking me on Facebook. I have said next to nothing about any of this before now. (I made a few comments in some of the relevant threads, but they were tangential; mostly attempts to explain the trans experience, to help the cisgender people in the conversation understand our perspective a little bit better.) So presumably I was caught up in a wave of guilt by association.

And that might be fine; I barely use Facebook anyway, and people are free to curate their social media feeds however they like. Except it is *also* where the Vé Committee (which I was a member of until now) holds their planning discussions. And said leadership members are also on the Vé Committee. Which means, separate from any personal feelings of betrayal, I can no longer even fully participate in discussions on that Committee. All of which makes it pretty hard not to feel like I'm not wanted there. It's not the first time I've misjudged my welcome, but this one hits particularly hard.

In a world that is increasingly scary for me to exist in, I had hoped to have the Northeast Thing as one bright spot in the year, a respite to look forward to. I am devastated to discover that I'll have to find something else, now. I have been mourning that for nearly six months, and I don't think I'll be done anytime soon.

But I also want to believe that it will feel safe again one day, that the energy I poured into the event wasn't wasted, that maybe my welcome wasn't as misjudged as I think. It would take a lot of foundational changes at every level. Culture and attitude changes. Logistical and organizational changes. But I know there are people in NET's leadership who want those changes. So, for their sake, I'm going to end on a positive note. I offer a blessing. May it find fertile ground.

> My Lady Nerthus,  
> Your change comes slow, but it comes undeniable.  
> Let the garden be tended. Let its weeds be pulled,  
> its soil nourished by the matter and memory of what was,  
> its beds shaped by the will and wisdom of what should be.  
> So that one day, Ivy may again climb its trellises.  
> And Rose with her thorns,  
> and Summer Lilac with her fragile beauty,  
> may thrive once more in its soil.
